package com.xxfc.discovery.presenter;

import com.frame.rv.config.RvFrameConfig;
import com.ruiwenliu.wrapper.presenter.MvpPresenter;

public class DiscoveryPresenter extends MvpPresenter {


    @Override
    /**
     * 域名地址
     */
    public String getBaseUrl() {
        return RvFrameConfig.AUTH_POST;
    }
}
